=== debian/control ===
Source: init-diversity-installer-data
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 10)
Standards-Version: 3.9.8

Package: init-diversity-installer-data
Section: init-diversity
Priority: optional
Architecture: all
Depends:
 init-diversity-tools,
 grub-init-diversity,
 iso-template-init-diversity,
 sysvinit-init-diversity | s6-rc-init-diversity | s6-66-init-diversity | dinit-init-diversity | openrc-init-diversity | runit-init-diversity,
 antix-installer | mx-installer | refractainstaller-gui,
 iso-snapshot | refractasnapshot-gui,
Replaces:
 gazelle-installer-data-antix,
 gazelle-installer-data-mx,
 iso-snapshot,
 iso-snapshot-antix,
 iso-snapshot-mx,
Description: A package with a collection of settings to configure the antiX/MX installer to install a multi-init system.
 Various tweaks to config files & scripts, required for installing and remastering a multi-init system.
